Source: golang-github-msteinert-pam
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <taavi@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-term-dev <!nocheck>,
               libpam0g-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/msteinert/pam
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-msteinert-pam.git
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/msteinert/pam

Package: golang-github-msteinert-pam-dev
Architecture: all
Depends: libpam0g-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Go wrapper module for the PAM API
 This library provides a wrapper for the Pluggable Authentication
 Modules (PAM) API. This wrapper includes session management,
 authentication, account management, etc.
 .
 Documentation: https://godoc.org/github.com/msteinert/pam
